Namespace UTSModule.DbTableModel.Manage
    ''' <summary>
    ''' 客户总表
    ''' </summary>
    Public Class CustomerListTable
        Enum ColNamesEnum
            ''' <summary>
            ''' 客户唯一标识
            ''' </summary>
            ID

            ''' <summary>
            ''' 客户公司名
            ''' </summary>
            CustomerName

            ''' <summary>
            ''' 创建日期
            ''' </summary>
            CreateTime
            ''' <summary>
            ''' 修改日期
            ''' </summary>
            UpdateTime
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_Company"

    End Class


End NameSpace